statedb = "./db/lorries_raw_files.sqlite"
username = "oauth2"
hostname = "localhost:9999"
working-area = "./workd_raw_files"
maximum-redirects = 1
configuration-directory = "./tests/e2e-configs/raw_file_mirror"
log-level = "INFO"
port = 3000
gitlab-insecure-http = true
sha256sums-required = true
namespace_depth = 4

[clone]
engine = "GitBinary"
n-threads = 1
